/*.hidable { display:none;}

.ebp #panel-bootstrap-row-2 { background:#a91e23;}*/

/*.ebp-logo {   border: 1px solid #FFF; padding: 20px; color: #FFF; text-align:center;}*//*Evidence and Innovation Logo on slider*/
/*.ebp .tabs--primary { max-width:1170px; margin:0 auto;}
.ebp .main-container { width:100%;}
.ebp .center-wrapper {  max-width: 1170px; margin: 0 auto;}
.ebp .panel-col-top { background:#a91e23; min-height:200px; margin-bottom:35px; padding:20px 0;}
.ebp .panel-col-middle { background:#eee;}
.ebp h1.page-header { display:none;}*/

/*.ebp .inside { max-width:1170px; margin:0 auto;}*/
/*.ebp .panel-mid-wrapper .panel-col-first { max-width:35%;}
.ebp .panel-mid-wrapper .panel-col-last { width:100%; max-width:65%; border: 1px solid #ccc;}
.ebp .panel-2col-bricks .panel-col-first .pane-block { border:1px solid #ccc; padding: 10px 20px 20px;}*/

/*.view-experiences-from-the-field { width:65%;}*/
/*.view-experiences-from-the-field ul { list-style:none; padding:0; height: 100%; overflow: hidden; padding: 20px;}
.view-experiences-from-the-field ul li { border:1px solid #ccc; margin:0 10px; padding:0; width:30%; min-height:350px;}
.view-experiences-from-the-field img { width:100%;}
.view-experiences-from-the-field .view-footer { text-align:center;}


.panel-col-middle { border:1px solid #ccc; text-align:center; height:100%; overflow:hidden; padding:20px 40px 40px;}
.panel-col-middle h2 { margin-bottom:60px;}
.ebp-one, .ebp-two, .ebp-three, .ebp-four, .ebp-five { width:20%; float:left;}
span.number { display: block; height: 60px; width: 60px; line-height: 60px;  -moz-border-radius: 30px; border-radius: 30px; font-size: 2em; border:3px solid #ccc; margin:0 auto;}
.panel-col-middle span.content { font-size:1.25em;}
.panel-col-middle a { text-decoration:none;}*/

/*PROGRAM-DIRECTORY LINKS*/
/*.ebp .panel-bottom-wrapper { margin-top:20px;}
.pd-link { border:1px solid #ccc; padding:20px; margin-bottom:20px;}*/

/*EVIDENCE AND INNOVATION EXPERTS*/
/*.experts .panel-col-first { max-width:70%; width:100%;}*/

/*INVESTING IN EVIDENCE SUB PAGES*/
/*.ebp-iie .panel-col-first { max-width:70%; width:100%;}
.ebp-iie .panel-col-last { max-width:30%; width:100%;}*/

/*FEATURE ARTICLE NODE PAGES*/
/*.feature-article .panel-col-first { max-width:70%; width:100%;}
.feature-article .panel-col-last { max-width:30%; width:100%;}*/

/*IMPLEMENTING EVIDENCE-BASED PROGRAMS*/
/*.iebp .panel-col-first { max-width:70%; width:100%;}
.iebp .panel-col-last { max-width:30%; width:100%;}




.arrow-icon { width:70px !important; height:auto !important; border:none !important;}
.page-collaboration-profiles .views-row .mask, .page-collaboration-profiles .views-row .content{  text-align: center; width: 100%; height: 100%; position: absolute; overflow: hidden; top: 0; left: 0;}
.page-collaboration-profiles .views-field-nothing .arrow-icon { width:40px !important; height:auto !important; border:none !important;}
.view-collaboration-profiles .views-field-nothing #cp-content { width:85%;}
.view-collaboration-profiles .views-field-nothing #cp-content span { position:absolute; right:0; top:0;}
.views-field-field-cp-image .yt-image a:hover .views-field-nothing{display:none;}

*/

/*Carousel
#views_slideshow_cycle_teaser_section_homepage_carousel-block, #views_slideshow_cycle_teaser_section_homepage_carousel-block .views-slideshow-cycle-main-frame-row {width:1900px !important;}
#views_slideshow_cycle_teaser_section_homepage_carousel-block .views-field-field-carousel-image-{ float:right;}
*/
/*.view-homepage-carousel .views-slideshow-cycle-main-frame {
  position: relative;
  width: 100%;
  height: auto;
  top: 0;
  left: 0;
  transform-origin: 0px 0px 0px;
  transform: scale(1.19);
}


.homepage-carousel img { max-width:100% !important; height:auto !important;}
.homepage-carousel .views-row .views-field-body .carousel-content { position: absolute; top: 5%; left: 20%; color:#FFF; max-width:500px; width:100%; }
.homepage-carousel .views-row .views-field-body .carousel-content h2 {margin-bottom: 40px;}
.homepage-carousel .views-row .views-field-body .carousel-content a { text-decoration:none; color:#FFF;}
.homepage-carousel .views-row .views-field-body .carousel-content p {font-size:16px; color:#ebebeb;}
.homepage-carousel .view-homepage-carousel { position:relative;}
*/
/*.homepage-carousel .view-homepage-carousel .views-slideshow-controls-bottom {  position: absolute; bottom: 30%; width:100%; color:#FFF; text-align:center;}*/
/*.views-slideshow-controls-bottom {  position: absolute;
  width: 400px;
  height: 50px;
  top: 65%;
  left: 45%;
 }

#panels-ipe-paneid-13 { margin-top:-150px;} 
body.front .header-bottom {  height: 100%; max-height: 452px; overflow: hidden; background-color:#273270;}
 
@media(max-width:767px){.homepage-carousel .views-row .views-field-body .carousel-content { position: absolute; top: 5%; left: 5%; color:#FFF; max-width:500px; width:100%; }}
@media(min-width:768px){.homepage-carousel .views-row .views-field-body .carousel-content { position: absolute; top: 5%; left: 10%; color:#FFF; max-width:500px; width:100%; }}
@media(min-width:992px){.homepage-carousel .views-row .views-field-body .carousel-content { position: absolute; top: 5%; left: 15%; color:#FFF; max-width:500px; width:100%; }}
@media(min-width:1200px){}
*/
/*Hover over effect for collaboration profile page*/

/* ============================================================
  GLOBAL Effects
============================================================ */
/*.effects {
  padding-left: 15px;
}
.effects .img {
  position: relative;
  float: left;
  margin-bottom: 5px;
  width: 100%;
  overflow: hidden;
}
.effects .img:nth-child(n) {
  margin-right: 5px;
}
.effects .img:first-child {
  margin-left: -15px;
}
.effects .img:last-child {
  margin-right: 0;
}
.effects .img img {
  display: block;
  margin: 0;
  padding: 0;
  max-width: 100%;
  height: auto;
}

.overlay {
  display: block;
  position: absolute;
  z-index: 20;
  background: rgba(0, 0, 0, 0.8);
  overflow: hidden;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

a.close-overlay {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 100;
  width: 45px;
  height: 45px;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  line-height: 45px;
  text-align: center;
  background-color: #000;
  cursor: pointer;
}
a.close-overlay.hidden {
  display: none;
}

a.expand {
  display: block;
  position: absolute;
  z-index: 100;
  width: 60px;
  height: 60px;
  border: solid 5px #fff;
  text-align: center;
  color: #fff;
  line-height: 50px;
  font-weight: 700;
  font-size: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px;
}*/

/* ============================================================
  EFFECT 1 - SLIDE IN BOTTOM
============================================================ */
/*#effect-1 .overlay {
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 0;
}
#effect-1 .overlay a.expand {
  left: 0;
  right: 0;
  bottom: 50%;
  margin: 0 auto -30px auto;
}
#effect-1 .img.hover .overlay {
  height: 100%;
}*/


/*EBP Slider

.view-ebp-slider a { text-decoration:none; color:#FFF;}
.view-ebp-slider h2 { color:#fff;}
.view-ebp-slider .views_slideshow_cycle_main { height:100%; min-height:400px;}
.view-ebp-slider .views-slideshow-cycle-main-frame-row { width:100% !important;}
.view-ebp-slider .ebp-slider-img{  float: left;  margin-right: 50px; }
.view-ebp-slider .ebp-slider-img img  {border: 5px solid #FFF;}
.view-ebp-slider .ebp-slider-text { float:left;}
.ebp #panel-bootstrap-row-2 {
  background: #37518c;
  padding: 50px 0 0 0 !important;}



.left { clear:both;}
.ebp-region-left  { float: left; width: 100%; max-width:200px; margin-right:10px; border:1px solid #ccc; margin-top:40px; padding:10px;}
.ebp-region-right  { float: left; width: 100%; max-width:600px; margin-right:10px; border:1px solid #ccc; margin-top:40px; padding:10px;}
.guide-left, .guide-right { width:50%; float:left;}
.guide-right { border:1px solid #ccc;}
.ebp-link { padding:10px; border:1px solid #ccc; margin-bottom:20px; text-align:center;}
#evidence___innovation a { display:block;}*/